manifestVersion: 1
id: neko
name: Neko
tagline: Самостоятельный виртуальный браузер на базе WebRTC.
category: networking
version: "3.1.4"
port: 3880
description: >-
  🐈 Neko — это автономный виртуальный браузер, который транслирует полностью интерактивный просмотр веб-страниц непосредственно на устройство пользователя с помощью WebRTC. Он обеспечивает доступ к безопасной изолированной среде браузера, которая работает независимо от локальной системы пользователя, обеспечивая конфиденциальность и изоляцию. Браузер обрабатывается удаленно, и все взаимодействия передаются в реальном времени, что обеспечивает плавность работы и низкую задержку.
  
  
  Разработанный с учетом требований совместной работы, Neko позволяет нескольким пользователям присоединяться и использовать один и тот же сеанс, что делает его идеальным для таких действий, как совместный просмотр, просмотр вечеринок или удаленная поддержка. Интерфейс оптимизирован для быстрого реагирования, с минимальной задержкой между вводом и обратной связью, что создает ощущение естественности, несмотря на удаленную работу.
  
  
  При интеграции в DFWebOS Neko предлагает частный и всегда доступный экземпляр браузера, к которому можно безопасно получить доступ из домашней сети или через Интернет с помощью функций туннелирования DFWebOS. Он органично вписывается в самостоятельную экосистему, обеспечивая надежный и удобный способ просмотра веб-страниц, не полагаясь на сторонние сервисы и не подвергая риску свое локальное устройство.
  
  
  Neko особенно полезен в сценариях, где важны конфиденциальность, простота и легкость доступа — будь то личное использование, совместные задачи или безопасный удаленный просмотр.
  
  
  💡 Neko предлагает широкий спектр вариантов конфигурации, включая конфигурацию WebRTC, настройки плагинов, а также захват аудио и видео. Для получения более подробной информации ознакомьтесь с официальной документацией здесь: https://neko.m1k1o.net/docs/v3/configuration..
developer: m1k1o
website: https://neko.m1k1o.net/
submitter: dennysubke
submission: https://github.com/getumbrel/dfwebos-apps/pull/2524
repo: https://github.com/m1k1o/neko
support: https://github.com/m1k1o/neko/issues
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
releaseNotes: >-
  Ключевые улучшения в этом выпуске:
    - Улучшено взаимодействие с мобильными устройствами: прокрутка к чату, значок клавиатуры на сенсорных экранах и исправленное поведение клавиатуры.
    - Исправлен устаревший режим HTTPS и добавлена поддержка HTTPS для проверок работоспособности.
    - Добавлена замена команды буфера обмена для лучшей обработки буфера обмена.
    - На панель управления добавлена кнопка переключения микрофона.
    - Добавлена поддержка плагина скина VLC.
    - Улучшено взаимодействие с экраном: перед взаимодействием запрашивается управление.
    - Добавлено имя хоста в широковещательные переменные.
    - Поддержка косвенного ввода текста
    - Исправлена загрузка WidevineCDM.
    - Обновлены базовые образы Debian Trixie.
    - Добавлены переводы на польский и индонезийский языки, а также стандартизированы все языковые переводы.
dependencies: []
path: ""
defaultUsername: ""
deterministicPassword: true
